<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.zend2">
    <module_version install_time="1416342654137" last="true" origin="installer" specification_version="0.12.1">
        <file crc="518917341" name="config/Modules/org-netbeans-modules-php-zend2.xml"/>
        <file crc="1052992220" name="modules/locale/org-netbeans-modules-php-zend2_ja.jar"/>
        <file crc="1800669338" name="modules/locale/org-netbeans-modules-php-zend2_pt_BR.jar"/>
        <file crc="2523682831" name="modules/locale/org-netbeans-modules-php-zend2_ru.jar"/>
        <file crc="1127040703" name="modules/locale/org-netbeans-modules-php-zend2_zh_CN.jar"/>
        <file crc="3527577157" name="modules/org-netbeans-modules-php-zend2.jar"/>
    </module_version>
</module>
